Subject: ibischk2-b feedback

From: [email-masked] ( Bob Ross)
Date: Fri, 2 Dec 94 14:54 PST

Paul:

I did a quick check of the parser, and here are a few problems:

(1) The [Pin Mapping] table should NOT accept "NA", but only "NC".
(2) While not specified, the [Diff Pin] table should flag as an error
    any occurance of duplicate pin numbers.  Duplicate pin numbers are
    meaningless in this context.
(3) The Terminator model should NOT report when the "terminator" keywords
    are omitted.
(4) The program should test that BOTH [Rac] and [Cac] are included if one
    is included.

From the testing so far the program is functioning VERY WELL. 

Bob Ross,
Interconnectix, Inc.